Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.7.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: CalibrationTB::XCP

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

ADTF2 had restrictions regarding a2l files. It was only possible to read / write raw data. Features like maps and conversion rules

were not supported.

What are the restrictions regarding ADTF3 and XCP/a2l?

Lösung:

A2L Dateien sollten im Moment alle bis 1.7.1 geparsed werden. Featuremäßig wird soweit 1.6.0 unterstützt. Konvertierungen von

RAW zu physikalischen Werten werden folgende unterstützt:

LINEAR

RAT_FUNC wenn A, D und E = 0 -> LINEAR

FORM

Siehe auch:

https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/calibrationtoolbox_html/calibtb3_page_limitations.html

Kein weiteres User-Feedback

History

#1 - 2020-08-06 10:41 - hidden

Which ASAP2 Version does ADTF3 support?

#4 - 2020-08-06 12:27 - hidden

- Status changed from New to In Progress

#5 - 2020-08-19 18:01 - hidden

- Topic set to CalibrationTB::XCP

#6 - 2020-09-10 13:53 - hidden

Hi Manuela,

A2L Dateien sollten im Moment alle bis 1.7.1 geparsed werden. Featuremäßig wird soweit 1.6.0 unterstützt. Konvertierungen von RAW zu

physikalischen Werten werden folgende unterstützt:

LINEAR

RAT_FUNC wenn A, D und E = 0 -> LINEAR

FORM

Siehe auch:

https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/calibrationtoolbox_html/calibtb3_page_limitations.html
https://support.digitalwerk.net/adtf_addons/adtf-calibration-toolbox/v3/calibrationtoolbox_html/calibtb3_page_limitations.html
Grüße,

Martin

#7 - 2020-09-15 09:45 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Manuela,

passt das so für dich, dann würden wir das Ticket schließen?

Grüße,

Martin

#8 - 2020-09-22 09:02 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Customer set to BOSCH

#9 - 2020-09-28 17:10 - hidden

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
